.ContactFormWell {
  margin-top: 0.4444444444rem !important; }
  .ContactFormWell .g-recaptcha {
    margin-top: 1rem; }
    .ContactFormWell .g-recaptcha div {
      width: 300px !important;
      margin-left: auto !important;
      margin-right: auto !important; }
  .ContactFormWell label {
    display: none; }
  .ContactFormWell div.text {
    margin-bottom: 0.5714285714rem; }
  .ContactFormWell div.checkboxset, .ContactFormWell div.checkbox, .ContactFormWell div.dropdown, .ContactFormWell div.optionset {
    margin: 0.4444444444rem 0 0.4444444444rem 0 !important; }
  .ContactFormWell .message {
    text-align: center;
    padding: 0.5714285714rem;
    margin-bottom: 0.5714285714rem;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; }
    .ContactFormWell .message.good {
      background-color: #e3f0e3; }
    .ContactFormWell .message.validation {
      background-color: #edd7dc; }
  .ContactFormWell form select {
    width: 100%;
    z-index: 99 !important;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid var(--grey-light);
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAyNy40IDE1LjciIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI3LjQgMTUuNzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8Zz4KCTxnIGlkPSJJY29uLUNoZXZyb24tTGVmdCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjM3LjAwMDAwMCwgMzM1LjAwMDAwMCkiPgoJCTxwb2x5bGluZSBpZD0iRmlsbC0zNSIgcG9pbnRzPSItMjM3LC0zMzMgLTIzNSwtMzM1IC0yMjMuMywtMzIzLjIgLTIxMS42LC0zMzUgLTIwOS42LC0zMzMgLTIyMy4zLC0zMTkuMyAtMjM3LC0zMzMgCQkiLz4KCTwvZz4KPC9nPgo8L3N2Zz4K");
    background-repeat: no-repeat;
    background-color: var(--white);
    -webkit-background-size: 18px 18px;
    -moz-background-size: 18px 18px;
    -o-background-size: 18px 18px;
    background-size: 18px 18px;
    font-size: 16px;
    line-height: 100%;
    transition: all 0.12s linear;
    background-position: right 15px top 15px;
    padding: 1rem; }
    @media (min-width: 1024px) {
      .ContactFormWell form select {
        background-position: right 25px top 33px;
        padding: 1.85rem; } }
    .ContactFormWell form select:hover, .ContactFormWell form select:active, .ContactFormWell form select:focus {
      border-color: var(--grey-dark); }
  .ContactFormWell form input.text, .ContactFormWell form textarea {
    width: 100%;
    font-size: 1em;
    border: 1px solid var(--grey-light);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: var(--white);
    color: var(--dark-dark);
    box-shadow: none !important;
    -webkit-appearance: none;
    padding: 1.85rem; }
    @media (min-width: 1024px) {
      .ContactFormWell form input.text, .ContactFormWell form textarea {
        padding: 2.5rem 2.5rem 2.5rem 2.5rem; } }
  .ContactFormWell form input[required='required'], .ContactFormWell form textarea[required='required'] {
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI0LjMuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAzMjkgMzI0LjMiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMyOSAzMjQuMzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiNDOTAwMDA7fQo8L3N0eWxlPgo8Zz4KCTxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0yNzcuMSwzMS41bC04OCwxMTUuOHYxLjlMMzI5LDEzMC43djYzTDE4OSwxNzd2MS45TDI3OCwyOTBsLTU4LjQsMzMuNEwxNjQsMTkzLjdoLTEuOWwtNjAuMiwxMzAuN0w0OS4xLDI5MQoJCWw4OC0xMTN2LTEuOUwwLDE5My43di02M2wxMzYuMiwxNy42di0xLjlsLTg3LjEtMTEzbDU2LjUtMzIuNGw1Ny41LDEyOC44aDEuOEwyMjEuNSwwTDI3Ny4xLDMxLjV6Ii8+CjwvZz4KPC9zdmc+Cg==");
    background-position: 15px 34px;
    background-repeat: no-repeat;
    background-size: 30%;
    background-size: 5px 5px !important;
    -webkit-background-size: 5px 5px !important;
    -moz-background-size: 5px 5px !important;
    -o-background-size: 5px 5px !important;
    transition: all 0.12s linear;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px; }
    @media (min-width: 1024px) {
      .ContactFormWell form input[required='required'], .ContactFormWell form textarea[required='required'] {
        background-position: 22px 42px; } }
    .ContactFormWell form input[required='required']:active, .ContactFormWell form input[required='required']:focus, .ContactFormWell form input[required='required']:active, .ContactFormWell form textarea[required='required']:active, .ContactFormWell form textarea[required='required']:focus, .ContactFormWell form textarea[required='required']:active {
      background-image: none; }
  .ContactFormWell form input:active, .ContactFormWell form input:focus, .ContactFormWell form input:hover, .ContactFormWell form textarea:active, .ContactFormWell form textarea:focus, .ContactFormWell form textarea:hover {
    border-color: var(--grey-dark); }
  .ContactFormWell form .checkboxset label.left, .ContactFormWell form .optionset label.left, .ContactFormWell form .dropdown label.left {
    font-family: "EuclidCircularA-Medium", sans-serif; }
  .ContactFormWell form .field.checkbox label:before, .ContactFormWell form .field.checkbox label:after {
    margin-top: 2px; }
  .ContactFormWell form .action {
    margin-bottom: 1.85rem; }
    @media (min-width: 1024px) {
      .ContactFormWell form .action {
        margin-bottom: 0; } }
  .ContactFormWell form ul {
    padding: 0px;
    margin: 0px;
    list-style: none; }
    .ContactFormWell form ul li {
      margin-bottom: 0.4444444444rem;
      line-height: 1.1em; }

@keyframes hover-color {
  from {
    border-color: var(--grey-dark); }
  to {
    border-color: var(--grey-dark); } }

.radio,
.checkbox {
  display: none; }

.radio[disabled],
.checkbox[disabled] {
  cursor: not-allowed; }

.radio + label,
.checkbox + label {
  position: relative;
  display: block;
  padding-left: 25px;
  cursor: pointer;
  vertical-align: middle; }

.radio + label:hover:before,
.checkbox + label:hover:before {
  animation-duration: 0.4s;
  animation-fill-mode: both;
  animation-name: hover-color; }

.radio + label:before,
.checkbox + label:before {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 17px;
  height: 17px;
  content: '';
  border: 1px solid var(--grey-dark); }

.radio + label:after,
.checkbox + label:after {
  position: absolute;
  display: none;
  content: ''; }

.radio[disabled] + label,
.checkbox[disabled] + label {
  cursor: not-allowed;
  color: var(--dark-dark); }

.radio[disabled] + label:hover, .radio[disabled] + label:before, .radio[disabled] + label:after,
.checkbox[disabled] + label:hover,
.checkbox[disabled] + label:before,
.checkbox[disabled] + label:after {
  cursor: not-allowed; }

.radio[disabled] + label:hover:before,
.checkbox[disabled] + label:hover:before {
  border: 1px solid var(--grey-dark);
  animation-name: none; }

.radio[disabled] + label:before,
.checkbox[disabled] + label:before {
  border-color: var(--grey-dark); }

.radio:checked + label:before,
.checkbox:checked + label:before {
  animation-name: none; }

.radio:checked + label:after,
.checkbox:checked + label:after {
  display: block; }

.radio + label:before {
  border-radius: 50%; }

.radio + label:after {
  top: 5px;
  left: 5px;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: var(--grey-dark); }

.radio:checked + label:before {
  border: 1px solid var(--grey-dark); }

.radio:checked[disabled] + label:before {
  border: 1px solid var(--grey-dark); }

.radio:checked[disabled] + label:after {
  background: var(--grey-dark); }

.checkbox + label:before {
  border-radius: 2px; }

.checkbox + label:after {
  top: 3px;
  left: 7px;
  box-sizing: border-box;
  width: 4px;
  height: 10px;
  transform: rotate(45deg);
  border-width: 2px;
  border-style: solid;
  border-color: var(--white);
  border-top: 0;
  border-left: 0; }

.checkbox:checked + label:before {
  border: var(--grey-dark);
  background: var(--grey-dark); }

.darken .ContactFormWell select {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAyNy40IDE1LjciIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI3LjQgMTUuNzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiNGRkZGRkY7fQo8L3N0eWxlPgo8Zz4KCTxnIGlkPSJJY29uLUNoZXZyb24tTGVmdCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjM3LjAwMDAwMCwgMzM1LjAwMDAwMCkiPgoJCTxwb2x5bGluZSBpZD0iRmlsbC0zNSIgY2xhc3M9InN0MCIgcG9pbnRzPSItMjM3LC0zMzMgLTIzNSwtMzM1IC0yMjMuMywtMzIzLjIgLTIxMS42LC0zMzUgLTIwOS42LC0zMzMgLTIyMy4zLC0zMTkuMyAtMjM3LC0zMzMgCgkJCQkJIi8+Cgk8L2c+CjwvZz4KPC9zdmc+Cg=="); }
